"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "index",
  setup(__props) {
    const config = common_vendor.ref({ agreement: "" });
    common_vendor.onShow(() => {
      searchConfig();
    });
    const searchConfig = async () => {
      config.value = common_vendor.index.getStorageSync("config");
    };
    return (_ctx, _cache) => {
      return {
        a: config.value.agreement
      };
    };
  }
});
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-0395f5a9"], ["__file", "D:/project/学吧/learn_applet/pagesHome/agree/index.vue"]]);
wx.createPage(MiniProgramPage);
